.login-page{

    background:#f1f5f9;

}

.login-container{

    display:flex;

    justify-content:center;

    align-items:center;

    min-height:100vh;

}

.login-box{

    width:420px;

    background:#fff;

    padding:35px;

    border-radius:10px;

    box-shadow:0 5px 25px rgba(0,0,0,.08);

}

.login-logo{

    text-align:center;

    margin-bottom:30px;

}

.login-logo h1{

    color:#2563eb;

    font-size:30px;

    margin-bottom:10px;

}

.login-logo p{

    color:#888;

}